

.taskcard li.completed{
  box-shadow: rgb(48, 114, 0) 0px 1px 4px;
}

.taskcard li.incomplete{
  box-shadow: rgba(135, 20, 0, 0.689) 0px 1px 4px;
}


.taskcard button.delete{
  padding: 5px 10px;

  border: 0px;
  border-radius: 5px;
  background-color: #be3434;
  color: #FFFFFF;
  cursor: pointer;
}


.tasklist li{
  padding: 15px 10px;
  border-bottom: 1px solid #e5e5e5;
  display: flex;
  gap: 5px;
  width: 350px;
  box-shadow: var(--box-shadow);
  border-radius: 5px;
  border-left: 5px solid #1365dfaf;
}

.tasklist li:hover{
  background-color: #f8f8f8;
}

.tasklist li p{
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.tasklist li .name{
  font-size: 18px;
  padding-bottom: 5px;
}

.tasklist li .time{
  font-size: 12px;
  color: #737373;
}

.tasklist i.bi-pencil-square{
  font-size: 18px;
  color: #1363DF;
  cursor: pointer;
}

.tasklist i.bi-trash{
  font-size: 18px;
  color: #D82148;
  cursor: pointer;
}